//------------------------------------------------------------------------------
// <auto-generated>
//    This code was generated from a template.
//
//    Manual changes to this file may cause unexpected behavior in your application.
//    Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace DatabaseProject
{
    using System;
    using System.Collections.Generic;
    
    public partial class person_type
    {
        public person_type()
        {
            this.person_info = new HashSet<person_info>();
        }
    
        public int id_type { get; set; }
        public string name { get; set; }
        public string description { get; set; }
    
        public virtual ICollection<person_info> person_info { get; set; }
    }
}
